does ifaith work for the 4s?

Discussion in 'Jailbreaks and iOS Hacks' started by The Highlander, Dec 20, 2011.

  1. The Highlander macrumors 6502

    Joined:
    Oct 25, 2009
    #1
    I get an error of unsupported device. But. I thought it did work with the 4s?

    Thoughts?
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    No, its an unsupported device.
    No JB tool works on the 4S yet.
    What made you think ifaith does?
     
  3. The Highlander thread starter macrumors 6502

    Joined:
    Oct 25, 2009
    #3
    because iFaith is not a jailbreak and it just dumps blobs?

    Anyways... then.. why doesn't tinyumbrella save blobs for 5.0.1? its the current firmware right now.
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    iFaith also builds custom JB signed shsh ipsw's, its not just a dump tool.
    But either way currently it doesnt support A5 iDevices.
    Shouldnt one make sure the software is compatible with his device first?
    Why not plug in your 4S and run a windows 7 activation patch to see if it does anything?
     
  5. Gxray macrumors member

    Joined:
    Apr 14, 2009
    #5
    TinyUmbrella does work. Grab the latest version and make sure you're not trying to pull from cydia's servers.
     
  6. The Highlander thread starter macrumors 6502

    Joined:
    Oct 25, 2009
    #6
    :facepalm: that WAS HELPFUL... unlike an above comment.
     

Share This Page